# Type definitions for package

## Installation

```
npm i @schemastore/package
yarn add @schemastore/package
```

## Summary

This package contains type definitions for package.

## Usage

```ts
import * as package from '@schemastore/package';
```

## Note

The definitions were auto-generated by [schemastore-updater](https://github.com/ffflorian/schemastore-updater) using [`json-schema-to-typescript`](https://www.npmjs.com/package/json-schema-to-typescript).

## Additional Details

* [Schema source](https://github.com/SchemaStore/schemastore/tree/master/src/schemas/json/package)
* Last updated: Fri, Jun 30, 2023, 21:04:02 GMT
* Dependencies: none
